local fn = _gn(0xC1E8A365BF3B29F2)
--- Needs to be called every frame
-- flagid:https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/ePedScriptResetFlags
-- https://github.com/femga/rdr3_discoveries/tree/master/AI/CPED_RESET_FLAGS
function Global.SetPedResetFlag(ped, flagId, doReset)
	return _in2(fn, ped, flagId, doReset)
end
